/* CSS Document */
a.tel, a.tel:hover { pointer-events: none; }
@media print, screen and (max-width: 999px){
a.tel, a.tel:hover { pointer-events: initial; }
}

#gotop { display: none; position: fixed; right:0px; bottom:20px; cursor: pointer;  z-index:20;}
#gotop a { display:inline-block; width:30px; height:30px; padding-top:6px; color:#fff; opacity:0.5;  filter: alpha(opacity=50); background:#000;}
#gotop a:hover { color:#fff; opacity:1;  filter: alpha(opacity=100);}


footer { border-bottom:1px solid rgba(0,0,0,.3); padding:30px 0; font-size:15px;}
footer span { display:inline-block; padding-right:10px;}
.footer-left { display:inline-block; vertical-align:top; width:281px; padding:10px 0 0 42px; letter-spacing:0;}
.footer-right { display:inline-block; vertical-align:top; width:calc(100% - 281px - 7px); padding:3px 0 0 20px; border-left:1px solid rgba(0,0,0,.3);}


@media only screen and (max-width: 640px) {
.footer-left, .footer-right { width:100%; padding-left:10px; padding-right:10px; text-align:center; border-width:0;}
}
@media only screen and (max-width: 570px) {

}

@media only screen and (max-width: 414px) {

}

@media only screen and (max-width: 320px) {

}